# How to install WHIZARD

- First, we download the source code

```sh
wget http://whizard.hepforge.org/whizard-2.8.5.tar.gz
tar xzf whizard-2.8.5.tar.gz
cd whizard-2.8.5
```

- We create one build directory and one directory for the installation

```sh
mkdir _build _install
cd _build
```

- From the build directory, we configure WHIZARD

```sh
../configure --prefix=`pwd`/../_install
```

- Afterwards, we can install WHIZARD by running (This will take several minutes)

```sh
make -j 4 && make -j 4 install
```

- To make sure everything worked out well, we can check the installation with

```sh
make -j 4 check
```

- Finally, we need to include this new WHIZARD in our PATHs

```sh
export PATH=<install dir>/bin:$PATH
export LD_LIBRARY_PATH=<install dir>/lib:$LD_LIBRARY_PATH
```
